a = float(input('Podaj długość: '))
b = float(input('Podaj szerokość: '))
c = float(input('Podaj wysokość: '))
v = a * b * c

# W tej wersji wypisujemy wszystkie informacje o wykrytych problemach.
# Jednocześnie dbamy o to, aby na końcu wypisać podsumowanie, czy bagaż został zaakceptowany.
byly_bledy = False

if a > 50:
    print('zbyt duża długość')
    byly_bledy = True
if b > 50:
    print('zbyt duża szerokość')
    byly_bledy = True
if c > 50:
    print('zbyt duża wysokość')
    byly_bledy = True
if v > 50_000:
    print('zbyt duża objętość')
    byly_bledy = True

if byly_bledy:
    print('Bagaż został odrzucony')
else:
    print('Bagaż zaakceptowany')
